local _, ns = ...


local L = setmetatable({}, {
    __index = function(t, k)
        local v = tostring(k)
        rawset(t, k, v)
        return v
    end
})

local locale = GetLocale()

if locale == "deDE" then
    L["Actions"] = "Aktionen"
L["Announce"] = "Mitteilen"
L["Cancel"] = "Abbrechen"
L["DEAD"] = "TOT"
L["Delete"] = "Löschen"
L["Down"] = "Abwärts"
L["Enabled"] = "Aktiviert"
L["Hide"] = "Verstecken"
L["Interrupt displays:"] = "Unterbrechungsanzeigen:"
L["Interrupters"] = "Unterbrecher"
L["Interrupt order"] = "Unterbrechungsreihenfolge"
L["Interrupt used by %s"] = "%s hat unterbrochen"
L["<Left Click> to toggle active displays"] = "<Rechtsklick>, um aktive Anzeigen umzuschalten"
L["Locked"] = "Fixiert"
L["Next interrupt is %s"] = "Nächster Unterbrecher ist %s"
L["Oak Interrupts Display"] = "Oaks Unterbrechungsanzeige"
L["OFFLINE"] = "OFFLINE"
L["Options"] = "Optionen"
L["Orientation"] = "Ausrichtung"
L["READY"] = "BEREIT"
L["Refill"] = "Auffüllen"
L["Reset rotations"] = "Rotationszurücksetzung"
L["<Right Click> to open menu"] = "<Rechtsklick>, um das Menü zu öffnen"
L["Rotation"] = "Rotation"
L["Share"] = "Teilen"
L["Show minimap icon"] = "Minikartensymbol anzeigen"
L["Up"] = "Aufwärts"
L["Use reset bind"] = "Zurücksetzungstastenbelegung verwenden" -- Needs review
L["You already have an interrupt list named %s"] = "Du hast bereits eine Unterbrechungsliste mit dem Namen %s"

elseif locale == "frFR" then
    
elseif locale == "esES" then
    
elseif locale == "ptBR" then
    
elseif locale == "ruRU" then
    
elseif locale == "koKR" then
    
elseif locale == "zhCN" then
    
elseif locale == "zhTW" then
    
end

--------------------------------------------------------------------------------
ns.L = L
