--[[
    Default settings
]]
local ADDON_NAME, ns = ...

local settings = ns.settings or {}
--------------------------------------------------------------------------------

settings.display = {
    name_clip = 20,
    player_height = 30,
    player_width = 150,
    padding = 1
}

settings.colour = {
    default = {.2, .2, .2},
    highlight = {.3, .3, .3},
    disabled = {.2, .2, .2}
}

--------------------------------------------------------------------------------
ns.settings = settings
